/* Class = "NSTextFieldCell"; title = "Most functions of Surge is controlled by the profile. You may manage your profiles here."; ObjectID = "1GB-OX-lLl"; */
"1GB-OX-lLl.title" = "Surge 的大部分功能都可以被配置式管理，可在这里管理所有的配置式。";

/* Class = "NSTextFieldCell"; title = "Scripts"; ObjectID = "cfw-qi-4oc"; */
"cfw-qi-4oc.title" = "脚本";

/* Class = "NSTextFieldCell"; title = "Adjust all the Surge engine settings here."; ObjectID = "cQ7-Se-3JR"; */
"cQ7-Se-3JR.title" = "可以在这里找到大部分 Surge 的基础配置。";

/* Class = "NSTextFieldCell"; title = "Override the current profile with a set of settings. Highly flexible for diverse purposes."; ObjectID = "ded-Vy-Phd"; */
"ded-Vy-Phd.title" = "模块是一系列设置的集合，可用于覆盖当前配置的部分设定。";

/* Class = "NSTextFieldCell"; title = "DNS related settings and local DNS mapping."; ObjectID = "DKi-8A-bz0"; */
"DKi-8A-bz0.title" = "本地 DNS 映射和 DNS 相关设置。";

/* Class = "NSTextFieldCell"; title = "Redirect HTTP requests or modify request headers."; ObjectID = "eJO-He-Fzr"; */
"eJO-He-Fzr.title" = "重定向 HTTP 请求或者修改请求 Header。";

/* Class = "NSTextFieldCell"; title = "Profile"; ObjectID = "g36-LO-iYw"; */
"g36-LO-iYw.title" = "配置";

/* Class = "NSTextFieldCell"; title = "Use JavaScript to extend the ability of Surge as your wish."; ObjectID = "GNw-1s-2Yg"; */
"GNw-1s-2Yg.title" = "使用 JavaScript 来扩展 Surge 的功能。";

/* Class = "NSTextFieldCell"; title = "Menubar icon, Dock icon and notifications settings."; ObjectID = "huH-lA-tHd"; */
"huH-lA-tHd.title" = "菜单栏图标，Dock 图标和通知相关设置。";

/* Class = "NSTextFieldCell"; title = "Manage your license here and other update settings."; ObjectID = "L4n-tS-s3d"; */
"L4n-tS-s3d.title" = "管理你的授权和升级设定。";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "LLr-iH-rJR"; */
"LLr-iH-rJR.title" = "通用";

/* Class = "NSTextFieldCell"; title = "Mapping & Rewrite"; ObjectID = "nZM-Lq-MTz"; */
"nZM-Lq-MTz.title" = "Mapping & Rewrite";

/* Class = "NSTextFieldCell"; title = "License & Updates"; ObjectID = "oZa-sh-LWx"; */
"oZa-sh-LWx.title" = "授权 & 更新";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "PxH-gc-yw4"; */
"PxH-gc-yw4.title" = "外观";

/* Class = "NSTextFieldCell"; title = "DNS"; ObjectID = "rcX-Y5-gIX"; */
"rcX-Y5-gIX.title" = "DNS";

/* Class = "NSTextFieldCell"; title = "More"; ObjectID = "SpS-o8-Nj9"; */
"SpS-o8-Nj9.title" = "设置";

/* Class = "NSTextFieldCell"; title = "Module"; ObjectID = "ZTm-oh-QDI"; */
"ZTm-oh-QDI.title" = "模块";

